@charset "utf-8";
/* CSS Document */



/*全般の指定*/

h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,table,p {
	color: #000000;
}


p,dt,dd {
	line-height: 1.6;
}


html {
	height:100%;
	overflow-y:scroll;
	}

a {
color: #2781F7;
text-decoration:none;
}
a:hover {
color: #2781F7;
text-decoration: underline;
}



/*=============================body=============================*/
html {
	height:100%;
}
body {
	min-height: 100%;			/* ② */
	min-width: 640px;
	height: auto !important;	/* ③ */
	height: 100%;				/* ④ */
	position: relative;
}
/*=============================フロート=============================*/
.float_l{ display:inline; float:left;}
.float_r{ display:inline; float:right;}
.dis_block{ display:block;}


/*---------------------クリアフィックス-----------------------------------------*/
.clearfix:after{/*IE以外のモダンブラウザ向けの指定*/
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{/*IE7およびMacIE5向けの指定*/
	display:inline-block;
}

/*Hides from IE-mac \*/
* html .clearfix{height:1px;}
.clearfix{display:block;}
/*End hide from IE-mac*/